Bug #247

Application Error: invalid command name "dotnew"

Added by Axel Belinfante almost 11 years ago. Updated almost 11 years ago.

Status:ClosedStart date:07 Dec 2009
Priority:NormalDue date:
Assignee:-% Done:

0%

Category:-
Target version:1.3.0

Description

suberr: anidotsrv: could not require package Tcldot: couldn't load file "/tmp/....": libpng.so.3: cannot open shared object file: No such file or directory

this is on ubuntu.


Related issues

Related to JTorX - Bug #62: tcldot.so inside anidot.kit does not want to load on x86_64 Resolved 08 Apr 2009

History

#1 Updated by Axel Belinfante almost 11 years ago

  • Status changed from New to Closed
  • Target version set to 1.3.0

It seems that with jtorx-1.2.0 for linux, the issue is resolved
after replacing the anidot.kit that is in the distribution
(i.e. the anidot.kit that is in de directory that is created from unpacking the 1.2.0 .tgz for linux)
by the anidot.kit that is here in the Files section.

In that anidot.kit, statically linked libpng.a and libexpat.a have been used when linking
the library that is included in anidot.ki as lib/tcldot/Linux/tcldot.so .

So, the workaround is to use the anidot.kit version from the Files section - it will get included in JTorX 1.3.0.

Also available in: Atom PDF